
<?php
include('connection.php');
header( 'Content-Type: text/html; charset=utf-8' );
include('test.php');

$name=test_input($_POST['name']);
$name_eng=test_input($_POST['name_eng']);
$padnam_mar=test_input($_POST['padnam_mar']);
$padnam=test_input($_POST['padnam']);
$taluka=test_input($_POST['taluka']);
$taluka_eng=test_input($_POST['taluka_eng']);
$area=test_input($_POST['area']);
$area_eng=test_input($_POST['area_eng']);
$add=test_input($_POST['add']);
$add_eng=test_input($_POST['add_eng']);
$contact=test_input($_POST['contact']);
$email=test_input($_POST['email']);
 

	            
	
header('Content-Type:text/html;charset=utf8_unicode_ci');
			$sql="INSERT INTO `administrate`(`srno`, `srno_marathi`, `office_name`, `office_name_marathi`, `designation`, `designation_marathi`, `officer_name`, `officer_name_marathi`, `mobileno`, `e-mail`, `Status`, `L_M_date`) VALUES 
			('','','','','','','','','','','','')";

mysqli_query($GLOBALS["___mysqli_ston"], "SET NAMES utf8");
$res=mysqli_query($GLOBALS["___mysqli_ston"], $sql) or die("Error message". mysqli_errno($GLOBALS["___mysqli_ston"]));
echo '<script>
alert("Data Inserted Successfully..!!!");
window.location.href="sadsy.php"</script>';


?>
